Failles de sécurité Plugins WordPress semaine 11

Failles de sécurité Plugins WordPress semaine 11

Author: WP Serveur

Date: March 19, 2021 

Category: Security

Sécurité WordPress

Publié le 19 mars 2021

WPServeur vous informe des dernières failles de sécurité plugins et thèmes WordPress connues.

Plugins WordPress :

WordPress Related Posts = 3.6.4 - Authenticated Stored Cross-Site Scripting (XSS)PhastPress 1.111 - Open RedirectWP Page Builder 1.2.4 - Multiple Stored Cross-Site scripting (XSS)Elementor 3.1.2 - Authenticated Stored Cross-Site Scripting (XSS) in Column ElementBuddyPress 7.2.1 - REST API Privilege Escalation & 4 autres faillesPaid Membership Pro 2.5.6 - Authenticated SQL InjectionSocial Slider Widget 1.8.5 - Authenticated Reflected Cross-Site Scripting (XSS)Flo Forms 1.0.36 - Authenticated Options Change to Stored XSS (0-day)SEO Redirection = 6.3 - Authenticated Reflected Cross-Site Scripting (XSS)Tutor LMS 1.8.3

This is the first part of the article “Failles de sécurité Plugins WordPress semaine 11“
written by WP Serveur.